[obspy-users] locations2degrees

Oliver Henriot Oliver.Henriot at ujf-grenoble.fr
Wed May 2 13:49:19 CEST 2012


Dear Johannes,

I haven't got an Ubuntu box handy to check but I suspect the version you 
are using is not based on the version of obspy used to generate the 
obspy documentation. The deprecated version of 
obspy.taup.taup.locations2degrees is the one in the trunk of the 
repository. Versions prior to that, up to obspy.taup 0.5.1 are not 
deprecated and obspy.core.util, up to version 0.6.2, does not include 
locations2degrees.

I'd stick to from obspy.taup.taup import locations2degress for the moment.

Best regards,

Oliver

On 05/02/2012 12:40 PM, Johannes Thun wrote:
> Hello,
>
> when I try to import locations2degrees as described in the ObsPy 
> Documentation (from obspy.core.util import locations2degrees) I get an 
> Import error (ImportError: cannot import name locations2degrees). I 
> can use the version from obspy.taup.taup but in the Docs it's said to 
> be deprecated...
>
> I am using the newest version on Ubuntu Lucid.
>
> Thanks for your help or explanation,
> Johannes
>
> _______________________________________________
> obspy-users mailing list
> obspy-users at lists.sevor.de
> http://lists.obspy.org/cgi-bin/mailman/listinfo/obspy-users





More information about the obspy-users mailing list